## LassoIdWsf2Sb2Consent LassoIdWsf2Sb2Consent — <sb2:Consent> |

## Functions

LassoIdWsf2Sb2Consent * | lasso_idwsf2_sb2_consent_new ()

## Types and Values

struct | LassoIdWsf2Sb2Consent

## Description

Figure 232. Schema fragment for sb2:Consent

    <xs:complexType name="ConsentType">
      <xs:attribute name="uri" type="xs:anyURI" use="required"/>
      <xs:attribute name="timestamp" type="xs:dateTime" use="optional"/>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_sb2_consent_new ()

    LassoIdWsf2Sb2Consent *
    lasso_idwsf2_sb2_consent_new (void);

Creates a new LassoIdWsf2Sb2Consent object.

#### Returns

a newly created LassoIdWsf2Sb2Consent object

## Types and Values

### struct LassoIdWsf2Sb2Consent

    struct LassoIdWsf2Sb2Consent {
    	LassoNode parent;

    	/* attributes */
    	char *uri;
    	char *timestamp;
    	GHashTable *attributes;
    };